package org.bleb.paperboy.util;

import org.bleb.paperboy.web.*;

/**
 * Provides a method for external classes to display a
 * particular story in the main window. If the story
 * cannot be displayed there it is opened in the
 * configured web browser.
 *
 * @version 0.01 (01-Mar-2000)
 **/
public interface StoryDisplay
{
    /**
     * Display a story from the original URL passed.
     *
     * @param url String containing original URL
     **/
    public void displayStory(String url);
}
