package org.bleb.paperboy.plugin;

import java.awt.*;
import javax.swing.*;

/**
 * A simple text label
 *
 * @version 0.01 (08-Mar-2000)
 **/
public class OptionLabel extends Option
{
    private JLabel label;

    public OptionLabel()
    {
        super();
        if (getCreateGUI()) {
            label = new JLabel("");
        } else {
            label = null;
        }
    }


    // -- Implements Option
    //
    public String getType() { return "label"; }
    public Object getValue() {
        if (label != null)
            return label.getText();
        return null;
    }
    public void setValue(Object v)
    {
        setValue( (String)v );
    }
    public void setValue(String s)
    {
        if (label != null)
            label.setText(s);
    }

    // -- Implements Drawable
    //
    public JComponent getComponent() { return label; }
}
