package org.bleb.paperboy.plugin;

import java.awt.*;
import java.awt.event.*;
import javax.swing.*;
import org.bleb.paperboy.util.*;

public class OptionTest implements ActionListener
{
    private static OptionConfig conf;

    public static void main(String argv[])
    {
        Plugin.init();
        conf = OptionConfig.getFile("foo.conf");

        JButton dump = new JButton("Dump");
        dump.addActionListener(new OptionTest());

        JFrame foo = new JFrame("OptionTest");
        foo.getContentPane().setLayout(new FlowLayout());
        foo.getContentPane().add(dump);
        foo.getContentPane().add(conf.getComponent());
        foo.setSize(500,400);
        foo.setVisible(true);
        return;
    }

    public void actionPerformed(ActionEvent e)
    {
        System.out.println(conf);

        OptionGroup one = (OptionGroup)conf.getItem("group1");
        OptionGroup two = (OptionGroup)one.getItem("group4");
        two.getItem("foo").setLabel("Phone");

        FileOutput.Line out = new FileOutput.Line("foo.conf");
        out.open();
        out.print(conf.toString());
        out.close();

        return;
    }
}
    
