package org.bleb.paperboy.rule;

/**
 * Rule configuration class. Contains details of NEAR proximity
 * and so on.
 *
 * @version 1.00 (25-Feb-1999)
 **/
public class RuleConfig
{
    private int     nearProximity;      // How close NEAR is...
    private boolean caseSensitive;      // Case insensitive matches?


    /**
     * Sets default word proximity to 5.
     *
     **/    
    public RuleConfig()
    {
        super();
        nearProximity = 6;
        caseSensitive = false;
    }
    

    public void setNearProximity(int n) { nearProximity = n; }
    public int getNearProximity() { return nearProximity; }
    
    
    public void setCaseSensitive(boolean c) { caseSensitive = c; }
    public boolean isCaseSensitive() { return caseSensitive; }
}
